Bug 660965

Summary: FTBFS yap-5.1.3-2.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: yapAssignee: Petr Pisar <ppisar>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: bagnara, ppisar
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: yap-5.1.3-3.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-08 12:46:23 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 659965    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-12-07 13:30:44 EST
yap-5.1.3-2.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:30:47 EST
Created attachment 466553 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:30:49 EST
Created attachment 466554 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:30:50 EST
Created attachment 466555 [details]
mock.log


mock.log for i386
Comment 4 Petr Pisar 2010-12-08 12:46:23 EST
I wonder how the package could be built in former releases and why it was not hit by FTBFS for them.

I put ugly hack to pass compilation. I hope the hack would be to remove in next yap version.
Comment 5 Roberto Bagnara 2010-12-08 12:54:36 EST
I don't see the point of packaging YAP 5.1.3 when YAP 6.2.0 is out.
Comment 6 Petr Pisar 2010-12-09 03:35:54 EST
I will do the upgrade later. However I wanted to get current version working as the same FTBS issue is in F14 and probably older Fedoras.